Subject: Re: repository for switch hardware info

From: Jamal Hadi Salim <[email-masked]>
Date: Mon, 23 Feb 2015 08:04:56 -0500

The data sheet is here:
http://www.broadcom.com/collateral/sb/FASTPATH-SB313-R.pdf

cheers,
jamal

On 02/23/15 08:03, Jamal Hadi Salim wrote:
> The most prominent switch sdk (90% of the market?) is from
> broadcom and is not publicly available:
> http://www.broadcom.com/products/Switching/Software/FASTPATH
>
> Ccing a couple of people i know were in a past life or are in a current
> life involved in ICOS so they can comment if there is a better
> reference.
>
> cheers,
> jamal
>
> On 02/22/15 16:03, David Miller wrote:
>>
>> There are various vendor switch SDKs (some opensource, some not),
>> vendor switch hardware specification documents, etc. scattered all
>> over the place.
>>
>> I was about to start doing my own research trying to find all of this
>> crap, but what a complete waste of time that's going to be if other
>> developers embark upon the same task starting from scratch just as I
>> would.
>>
>> Therefore I'd like people to reply to this email if they know of the
>> location of such resources.  Just give me the URL and I'll maintain
>> it all on a public web page somewhere anyone can refer to or send me
>> updates for.
>>
>> Thanks!
>> --
>> To unsubscribe from this list: send the line "unsubscribe netdev" in
>> the body of a message to [email-masked]
>> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>>
>